Autore Topic: OPEN SEF compatibilitÓ con Joomla 1.5  (Letto 769 volte)

Offline mmentis

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo
OPEN SEF compatibilitÓ con Joomla 1.5
« il: 23 Mag 2009, 15:47:49 »
Scusate sapete se open sef Ŕ comptibile con joomla 1.5? nella sezione download indica solo joomla 1.0.

grazie

Offline mmentis

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo
Re:OPEN SEF compatibilitÓ con Joomla 1.5
« Risposta #1 il: 26 Mag 2009, 22:23:31 »
Nessuno pu˛ rispondere? pleaseeeeeeeeee

Offline 56francesco

  • Fuori controllo
  • *
  • Post: 29585
  • Sesso: Maschio
    • Mostra profilo
Re:OPEN SEF compatibilitÓ con Joomla 1.5
« Risposta #2 il: 27 Mag 2009, 09:19:08 »
Citazione
nella sezione download indica solo joomla 1.0.
(uso XP perchŔ win98 non si installa) 
PS: non sono un dipendente dello sbonzor quindi Ŕ necessario un "per favore" alla richiesta e un "grazie" alla risposta, sempre! PPS: non scrivo mai per primo in MP, in caso contrario chiedimi una conferma, Grazie.

 

Host

Torna su